Bug 1565788 - [abrt] suspend_devices_and_enter: WARNING: CPU: 1 PID: 3515 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70 [NEEDINFO]
Summary: [abrt] suspend_devices_and_enter: WARNING: CPU: 1 PID: 3515 at kernel/power/s...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:46d284710595b7819119f9dacd0...
: 1580137 1661787 1668863 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 19:29 UTC by AlMh
Modified: 2019-01-23 18:39 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-26 21:06:05 UTC
Type: ---
labbott: needinfo? (passeh)


Attachments (Terms of Use)
File: dmesg (76.72 KB, text/plain)
2018-04-10 19:29 UTC, AlMh
no flags Details

Description AlMh 2018-04-10 19:29:13 UTC
Description of problem:
Suspend on Thinkpad X100e

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 3515 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables powernow_k8 edac_mce_amd radeon kvm_amd ccp kvm wmi_bmof arc4 rtl8192se snd_hda_codec_conexant snd_hda_codec_generic snd_hda_intel uvcvideo rtl_pci irqbypass snd_hda_codec rtlwifi videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common snd_hda_core i2c_algo_bit mac80211 ttm snd_hwdep snd_seq videodev snd_seq_device snd_pcm drm_kms_helper joydev k8temp qcserial media
 usb_wwan cfg80211 drm snd_timer thinkpad_acpi snd soundcore wmi rfkill sp5100_tco video i2c_piix4 shpchp nls_utf8 isofs squashfs zstd_decompress xxhash dm_multipath ums_realtek uas serio_raw usb_storage 8021q garp mrp stp llc r8169 mii sunrpc loop
CPU: 1 PID: 3515 Comm: systemd-sleep Not tainted 4.16.0-0.rc4.git0.1.fc28.x86_64 #1
Hardware name: LENOVO 3508AAU/3508AAU, BIOS 6XET53WW (1.36 ) 01/11/2013
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0018:ffffa20d42c2fd20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffff8f0a7cd6 RCX: ffffffff8f253b88
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 00000000000088e5 R08: fffffffffff1a69e R09: 0000000000000027
R10: 0000000000000382 R11: 000000000002c538 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff8f976e80 R15: 0000000000000003
FS:  00007f4b65bae940(0000) GS:ffff93a82cd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007ffd95b34879 CR3: 0000000006326000 CR4: 00000000000006e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 41 7f 0a 8f e8 4f c0 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 b9 b2 87 01 c3 0f 1f 00

Comment 1 AlMh 2018-04-10 19:29:33 UTC
Created attachment 1420022 [details]
File: dmesg

Comment 2 Alex Regan 2018-04-30 12:25:52 UTC
Description of problem:
Suspended computer

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=UUID=dedb2196-1933-4fa3-b8bd-5123930308b9 ro security=0 LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 3
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 30149 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: fuse tun devlink cmac arc4 md4 nls_utf8 cifs ccm dns_resolver fscache cfg80211 ip_set nfnetlink bridge stp llc libcrc32c sunrpc intel_rapl eeepc_wmi asus_wmi x86_pkg_temp_thermal iTCO_wdt sparse_keymap iTCO_vendor_support intel_powerclamp rfkill wmi_bmof coretemp snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi kvm_intel snd_hda_intel snd_hda_codec kvm snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate snd_timer mei_me intel_uncore snd intel_rapl_perf joydev i2c_i801 mei lpc_ich soundcore shpchp wmi video radeon i2c_algo_bit drm_kms_helper ttm drm crc32c_intel r8169 mii [last unloaded: ip6_tables]
CPU: 1 PID: 30149 Comm: systemd-sleep Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: ASUS All Series/H87M-E, BIOS 2201 06/18/2015
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0000:ffffa463888e3d20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffffb10a4f46 RCX: ffffffffb1253e88
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 000000000000d42e R08: 0000bc6b1eee2d80 R09: 0000000000000027
R10: 000000000002d088 R11: 00000000000341d8 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffb196ee80 R15: 0000000000000003
FS:  00007f5145e74940(0000) GS:ffff98b99ec40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe140010916 CR3: 0000000152cae006 CR4: 00000000001626e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? handle_mm_fault+0xda/0x200
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 b1 51 0a b1 e8 1f bf fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 b9 1f 87 01 c3 0f 1f 00

Comment 3 Richard Ruhland 2018-05-20 15:11:08 UTC
*** Bug 1580137 has been marked as a duplicate of this bug. ***

Comment 4 leobos 2018-05-27 08:45:24 UTC
Description of problem:
Do not have enough info to reproduce, it happend after computer woke up from sleep. 

Version-Release number of selected component:
kernel-core-4.16.11-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.11-300.fc28.x86_64 root=UUID=2ae3ea97-c8b7-4c30-8f6b-65e49a3b96ba ro resume=UUID=58272d8c-58d3-48e9-ad1d-3797c7462266 rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.16.11-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 12327 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_hdmi edac_mce_amd kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass crct10dif_pclmul crc32_pclmul snd_hda_intel snd_hda_codec ghash_clmulni_intel snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm wmi_bmof joydev snd_timer k10temp sp5100_tco snd ccp i2c_piix4 soundcore shpchp gpio_amdpt pinctrl_amd gpio_generic acpi_cpufreq nouveau hid_logitech_hidpp
 video drm_kms_helper ttm igb mxm_wmi drm ptp pps_core dca crc32c_intel i2c_algo_bit nvme nvme_core hid_logitech_dj wmi
CPU: 2 PID: 12327 Comm: systemd-sleep Not tainted 4.16.11-300.fc28.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. MS-7A31/X370 XPOWER GAMING TITANIUM (MS-7A31), BIOS 1.F0 04/24/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0018:ffffb90901c4fd20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffffaa0a69fe RCX: ffffffffaa253c48
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 00000000000029d6 R08: 0000062e760d4038 R09: 0000000000000027
R10: 00000000000004d3 R11: 0000000000026734 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffaa972e80 R15: 0000000000000003
FS:  00007f92f46f0940(0000) GS:ffff9b371ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fda9a820318 CR3: 000000030c400000 CR4: 00000000003406e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 69 6c 0a aa e8 ff c1 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 99 61 87 01 c3 0f 1f 00

Comment 5 Jonathan Haas 2018-05-27 09:45:12 UTC
Description of problem:
While resuming from standby

Version-Release number of selected component:
kernel-core-4.16.8-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.8-300.fc28.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=de_DE.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.16.8-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 12989 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: hidp rfcomm fuse ccm thunderbolt nvmem_core xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep vfat fat btusb btrtl btbcm btintel bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev media ecdh_generic arc4 snd_soc_skl intel_rapl snd_soc_skl_ipc x86_pkg_temp_thermal
 snd_hda_codec_hdmi intel_powerclamp coretemp kvm_intel snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi kvm snd_soc_core iTCO_wdt iTCO_vendor_support iwlmvm snd_compress snd_hda_codec_realtek snd_hda_codec_generic snd_pcm_dmaengine mac80211 ac97_bus snd_hda_intel snd_hda_codec irqbypass intel_cstate snd_hda_core intel_uncore snd_hwdep dell_laptop intel_rapl_perf snd_seq iwlwifi snd_seq_device snd_pcm dell_wmi cfg80211 intel_wmi_thunderbolt dell_smbios dcdbas joydev dell_wmi_descriptor wmi_bmof snd_timer snd rtsx_pci_ms soundcore i2c_i801 rfkill memstick mei_me idma64 mei processor_thermal_device shpchp intel_lpss_pci intel_lpss intel_soc_dts_iosf intel_pch_thermal pinctrl_sunrisepoint intel_hid pinctrl_intel sparse_keymap int3400_thermal acpi_pad acpi_thermal_rel int3403_thermal
 int340x_thermal_zone binfmt_misc hid_multitouch i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul nvme crc32c_intel drm ghash_clmulni_intel serio_raw nvme_core rtsx_pci wmi i2c_hid video dm_multipath sunrpc
CPU: 1 PID: 12989 Comm: systemd-sleep Not tainted 4.16.8-300.fc28.x86_64 #1
Hardware name: Dell Inc. XPS 13 9350/0JXC1H, BIOS 1.7.0 01/16/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0000:ffffb19cc66bbd20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffffb50a64ea RCX: ffffffffb5253e08
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 0000000000005499 R08: 0000000b8dee8006 R09: 0000000000000026
R10: 00000000000008bf R11: 00000000000166e8 R12: 0000000000000000
R13: ffffffffb52539d0 R14: 0000000000000000 R15: 0000000000000003
FS:  00007f10fa175940(0000) GS:ffff99bebec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000001606001 CR4: 00000000003606e0
Call Trace:
 suspend_devices_and_enter+0x243/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 11 67 0a b5 e8 8f c2 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 99 42 87 01 c3 0f 1f 00

Comment 6 Mars 2018-05-30 05:54:34 UTC
Description of problem:
I dont Know what problem is it, my Fedora wake up after Suspend and write a problem. I dont know what, BUT!!!
BUT! My Fedora Kernel updates not activated auutomatically. It's normal On Fedora?
I use 4.16.6 but i have 4.16.11.... :( 
I want to run grub2-mkconfig every kernel update befor rebooting my system.

Version-Release number of selected component:
kernel-core-4.16.6-302.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.6-302.fc28.x86_64 root=UUID=d7660f6a-4988-4dec-ac65-e1377abd00ca ro rhgb quiet
crash_function: suspend_devices_and_enter
kernel:         4.16.6-302.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 11949 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: nls_utf8 isofs loop uas btrfs xor zstd_compress raid6_pq zstd_decompress xxhash ufs hfsplus hfs minix vfat msdos fat jfs xfs fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_hdmi coretemp kvm_intel snd_hda_codec_realtek snd_hda_codec_generic kvm snd_hda_intel snd_hda_codec iTCO_wdt gpio_ich
 ppdev snd_hda_core iTCO_vendor_support snd_hwdep irqbypass snd_seq lpc_ich i2c_i801 snd_seq_device snd_pcm snd_timer parport_pc parport snd soundcore shpchp acpi_cpufreq binfmt_misc nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm serio_raw ata_generic pata_acpi atl1c usb_storage
CPU: 1 PID: 11949 Comm: systemd-sleep Not tainted 4.16.6-302.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. G31M-ES2L/G31M-ES2L, BIOS FF 10/13/2009
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0018:ffffa8fbc0aa7d20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffffb20a5046 RCX: ffffffffb2253e08
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 0000000000002ad7 R08: 000043c4154857d6 R09: 0000000000000027
R10: 00000000000056f4 R11: 0000000000032db0 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffb296ee80 R15: 0000000000000003
FS:  00007f7841667940(0000) GS:ffff9a49cfc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000556ecabab166 CR3: 00000000a3048000 CR4: 00000000000406e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 b1 52 0a b2 e8 9f c2 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 39 23 87 01 c3 0f 1f 00

Comment 7 Phil 2018-06-08 01:06:11 UTC
Description of problem:
Since Fedora 27 (maybe 26), I have had a problem with suspend function on my laptop when the lid is closed.
Instead of suspending, it stays on but is no longer responsive to keyboard commands when the lid is re-opened.
So I must always reboot. I thought it was fixed in Fedora 28 because for awhile the problem stopped and the computer
suspended all the time but now it looks like it is back.

STEPS TO REPRODUCE:
1. Turn laptop on.
2. Perform some tasks like opening the web browser and some web pages 
3. Close the lid on the laptop to force it into suspend mode.

RESULTS:
1. Most times, after waiting for a few minutes it does not suspend but remains on. However, if one were to open the lid
and try to enter keyboard commands, the computer does not respond thus a shutdown is required.
This has been going on for at least a year. I really like Fedora but if this is not fixed I may eventually switch.

COMPUTER:
- O.S. Fedora 28
- Model Sony PCG-81115L (VPCF1)
- RAM 6GB

Version-Release number of selected component:
kernel-core-4.16.8-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.8-300.fc28.x86_64 root=/dev/mapper/vg_sonyvpcf1-lv_root ro rd.lvm.lv=vg_sonyvpcf1/lv_root rd.lvm.lv=vg_sonyvpcf1/lv_swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.16.8-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 4728 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink devlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc intel_powerclamp coretemp arc4 kvm_intel iTCO_wdt iwldvm iTCO_vendor_support kvm snd_hda_codec_hdmi mac80211 irqbypass intel_cstate intel_uncore btusb btrtl uvcvideo btbcm btintel videobuf2_vmalloc snd_hda_codec_realtek bluetooth videobuf2_memops
 videobuf2_v4l2 videobuf2_common snd_hda_codec_generic iwlwifi videodev snd_hda_intel snd_hda_codec joydev snd_hda_core media wmi_bmof i7core_edac cfg80211 snd_hwdep i2c_i801 snd_seq snd_seq_device ecdh_generic snd_pcm snd_timer lpc_ich snd soundcore shpchp sony_laptop rfkill acpi_cpufreq nouveau i2c_algo_bit drm_kms_helper ttm crc32c_intel drm sdhci_pci firewire_ohci mxm_wmi cqhci sdhci serio_raw firewire_core mmc_core sky2 crc_itu_t wmi video
CPU: 0 PID: 4728 Comm: systemd-sleep Not tainted 4.16.8-300.fc28.x86_64 #1
Hardware name: Sony Corporation VPCF136FM/VAIO, BIOS R0190Y9 10/20/2010
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0018:ffff998e4ce27d20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffffa80a64a6 RCX: ffffffffa8253e08
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 00000000000045fb R08: 0000005ff8141b4f R09: 0000000000000027
R10: 000000000000040e R11: 0000000000028d44 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffa8970e80 R15: 0000000000000003
FS:  00007f08e78d3940(0000) GS:ffff8e286fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000558a5a32ded8 CR3: 00000001017f8000 CR4: 00000000000006f0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 11 67 0a a8 e8 8f c2 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 99 42 87 01 c3 0f 1f 00

Comment 8 Samuel Sieb 2018-07-19 03:42:25 UTC
Description of problem:
Tried to suspend

Version-Release number of selected component:
kernel-core-4.16.11-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.11-300.fc28.x86_64 root=UUID=2351fa85-ff3a-452b-ad19-92419360dc24 ro resume=UUID=85f415ee-1121-4d03-ac0a-65d3c0805eaf rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.16.11-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 8985 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: tun rfcomm fuse ccm wacom_w8001 bnep sunrpc vfat fat arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iwldvm iTCO_wdt mei_wdt kvm iTCO_vendor_support mac80211 wmi_bmof hp_wmi sparse_keymap snd_hda_codec_hdmi irqbypass crct10dif_pclmul crc32_pclmul snd_hda_codec_idt iwlwifi snd_hda_codec_generic uvcvideo ghash_clmulni_intel intel_cstate videobuf2_vmalloc intel_uncore snd_hda_intel videobuf2_memops btusb intel_rapl_perf videobuf2_v4l2 btrtl btbcm videobuf2_common cfg80211 btintel videodev bluetooth snd_hda_codec snd_hda_core media snd_hwdep snd_seq joydev snd_seq_device tpm_infineon snd_pcm ecdh_generic snd_timer snd rfkill lpc_ich soundcore mei_me mei shpchp wmi tpm_tis tpm_tis_core tpm hp_accel lis3lv02d input_polldev binfmt_misc i915 i2c_algo_bit
 drm_kms_helper e1000e crc32c_intel drm sdhci_pci cqhci sdhci firewire_ohci serio_raw mmc_core firewire_core ptp crc_itu_t pps_core video
CPU: 0 PID: 8985 Comm: systemd-sleep Not tainted 4.16.11-300.fc28.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 2760p/162A, BIOS 68SOU Ver. F.42 07/15/2013
RIP: 0010:suspend_test_finish+0x6b/0x70
RSP: 0018:ffffacf184e9bd20 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffffffff970a6a42 RCX: ffffffff97253c48
RDX: 0000000000000000 RSI: 0000000000000086 RDI: 0000000000000246
RBP: 0000000000010463 R08: 0000002892238de2 R09: 0000000000000026
R10: 00000000000004c1 R11: 0000000000027044 R12: 0000000000000000
R13: ffffffff97253810 R14: 0000000000000000 R15: 0000000000000003
FS:  00007f3a707b6940(0000) GS:ffff8b223dc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f110d6a5fac CR3: 0000000329072001 CR4: 00000000000606f0
Call Trace:
 suspend_devices_and_enter+0x243/0x7d0
 ? pm_suspend.cold.5+0x33c/0x392
 ? state_store+0x80/0xe0
 ? kernfs_fop_write+0x116/0x190
 ? __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 ? vfs_write+0xa5/0x1a0
 ? SyS_write+0x4f/0xb0
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ea 06 69 c2 e8 03 00 00 29 c1 e8 8b a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 69 6c 0a 97 e8 ff c1 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 99 61 87 01 c3 0f 1f 00

Comment 9 Laura Abbott 2018-10-01 21:33:53 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.
 
Fedora 28 has now been rebased to 4.18.10-300.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.
 
If you experience different issues, please open a new bug report for those.

Comment 10 Laura Abbott 2018-11-26 21:06:05 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and let us know if the bug is still present on the latest kernel.

(Please note: sometimes bugs get mistakenly closed during our mass closing. If you think your bug was closed in error please reopen)

Comment 11 Richard Ruhland 2018-12-23 10:42:31 UTC
*** Bug 1661787 has been marked as a duplicate of this bug. ***

Comment 12 Richard Ruhland 2019-01-23 18:39:57 UTC
*** Bug 1668863 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.